body  {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	background: #ffffff;
	color: #666666;
	line-height:1.4em;
}
br.petit
{
	display: block;
	margin-bottom: 4px;
	font-size:4px;
	line-height: 4px;
}

Table  {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #666666;
}

Table.Rose  {
	background-color: #FBD5DC;
}

Table.Rose tr td  {
	padding:10px;
}

Table.Gris  {
	background-color: #E7E8E9;
}

Table.Gris tr td  {
	padding:10px;
}

Table.BRose  {
	background-color: #ffffff;
	border: thin solid #ED0677;
	border-collapse: collapse;
	border-width:1px;
}

Table.BRose tr td  {
	padding:10px;
}


table.Ressource {
border-style:solid; 
border-width:1px; 
border-color:#4AC7F3;
border-collapse:collapse;
}
table.Ressource td {
color: #4AC7F3;
background-color: #ffffff;
border-style:solid; 
border-width:1px; 
border-color:#4AC7F3;
}
table.Ressource th {
color: #ffffff;
background-color: #4AC7F3;
border-style:solid; 
border-width:1px; 
border-color:#ffffff;
}



table.Outils {
border-style:solid; 
border-width:1px; 
border-color:#EF9421;
border-collapse:collapse;
}
table.Outils td {
color: #EF9421;
background-color: #ffffff;
border-style:solid; 
border-width:1px; 
border-color:#EF9421;
}
table.Outils th {
color: #ffffff;
background-color: #EF9421;
border-style:solid; 
border-width:1px; 
border-color:#ffffff;
}

a.esp span {
	display:none;	
}

a.esp:link { 
	text-decoration: none; 
	color: #2C4D95;
	background: url(../images/icone_openpage_of.gif) no-repeat 100% 0;
	padding: 0 20px 0 0;
}
	
a.esp:visited {  
	text-decoration: none; 
	color: #999999;
	background: url(../images/icone_openpage_visited.gif) no-repeat 100% 0;
	padding: 0 20px 0 0;
	
	}
	
a.esp:hover, a.esp:active { 
	color: #F08A00 ;
	background: url(../images/icone_openpage_over.gif) no-repeat 100% 0;
	padding: 0 20px 0 0;
}


A.Ve:link {COLOR: #4D70B4; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;}
A.Ve:visited {COLOR: #4D70B4; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;}
A.Ve:hover {COLOR: #95A105; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;}
A.Ve:active {COLOR: #95A105; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;}

A.Or:link {COLOR: #4D70B4; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;}
A.Or:visited {COLOR: #4D70B4; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;}
A.Or:hover {COLOR: #FFAA00; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;}
A.Or:active {COLOR: #FFAA00; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;}

table
.SousSec {font:11px Trebuchet MS, Arial, Helvetica, sans-serif ; text-transform : uppercase ; color:#666600;font-weight:bold;}
.Legen {font:11px Trebuchet MS, Arial, Helvetica, sans-serif ; color:#666666;font-weight:bold;}
.TSecVe {font:12px Trebuchet MS, Arial, Helvetica, sans-serif ; text-transform : uppercase ; color:#95A105;font-weight:bold;}
.TSecOr {font:12px Trebuchet MS, Arial, Helvetica, sans-serif ; text-transform : uppercase ; color:#ffaa00;font-weight:bold;}
.TSecBl {font:12px Trebuchet MS, Arial, Helvetica, sans-serif ; text-transform : uppercase ; color:#0c419a;font-weight:bold;}
.TSecGr {font:12px Trebuchet MS, Arial, Helvetica, sans-serif ; text-transform : uppercase ; color:#CCCCCC;font-weight:bold;}
.Rubrique {font:11px Trebuchet MS, Arial, Helvetica, sans-serif ; color:#0c419a;font-weight:bold;}



.Bas {
  font-family:arial;
  font-size:10px;
  color:#A323A3;
  font-weight:normal;
}

.TitreBandeauBlanc {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#ffffff;
	font-weight:normal;
}

.TitreBandeauNoir {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#000000;
	font-weight:normal;
}

.MenuGSelection {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	font-weight:normal;
}

.MenuGSelectionBleu {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4AC7F3;
	font-weight:normal;
}

.MenuGSelectionRose {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ED0677;
	font-weight:normal;
}

.MenuGSelectionViolet {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#905391;
	font-weight:normal;
}

.BandeauGrandSelection {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}

.SousTitreRose {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#E5116F;
	font-weight:bold;
}

.SousTitreOrange {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#EF9421;
	font-weight:bold;
}

.SousTitreVert {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#C6D32D;
	font-weight:bold;
}

.SousTitreBleu {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#4AC7F3;
	font-weight:bold;
}

.SousTitreViolet {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#905391;
	font-weight:bold;
}

.TitreViolet {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#905391;
	font-weight:bold;
}




.TextePetit {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	font-weight:normal;
}





A { text-decoration:none; color:#330066}
A:visited { text-decoration:none; color:#330066}
A:active { text-decoration:underline; color:#330066}



A.SomGloss:link {COLOR: #61C5F0; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none; font-weight:bold;}
A.SomGloss:visited {COLOR: #61C5F0; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none; font-weight:bold;}
A.SomGloss:hover {COLOR: #61C5F0; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: underline; font-weight:bold;}
A.SomGloss:active {COLOR: #61C5F0; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: underline; font-weight:bold;}

A.Fiche:link {COLOR: #0066B3; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none;}
A.Fiche:visited {COLOR: #0066B3; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none;}
A.Fiche:hover {COLOR: #0066B3; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: underline;}
A.Fiche:active {COLOR: #0066B3; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: underline;}


A.BandeauPetit:link {COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;}
A.BandeauPetit:visited {COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;}
A.BandeauPetit:hover {COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;}
A.BandeauPetit:active {COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;}

A.BandeauGrand:link {COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.BandeauGrand:visited {COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.BandeauGrand:hover {COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.BandeauGrand:active {COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;}

A.MenuG:link {COLOR: #666666; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.MenuG:visited {COLOR: #666666; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.MenuG:hover {COLOR: #999999; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.MenuG:active {COLOR: #666666; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;}

A.MenuGG:link {COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none;}
A.MenuGG:visited {COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none;}
A.MenuGG:hover {COLOR: #666666; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none;}
A.MenuGG:active {COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none;}

